{
  "name": "head_node",
  "chef_type": "role",
  "json_class": "Chef::Role",
  "description": "Head Node",
  "default_attributes": {
    "ntp": {
      "server": "de.pool.ntp.org"
    }
  },
  "run_list": [
    "recipe[main::head_node]"
  ]
}
